<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="3.1"></Version>
	<AbroadCard Background="/CardAutomaticDisplay/U1550_1688aec6232519cc_background1.jpg" titleBackground="/CardAutomaticDisplay/U1550_168948029b3166e7_Top.png" brandDescription="TCL delivers meaningful experiences through thoughtful design and \nthe latest technology, helping you enjoy more of the things you love." brandDescription2="">
		<function icon="/CardAutomaticDisplay/U1550_1688aaee7d4c9d62_1_176x96.png">
			<description titleContent="Stunning 4K HDR Picture" titleContent2="" desContent="An ultra-high definition display with high dynamic range delivers \nstunning detail and life like colors." desContent2="" picturePath="" discliamer="Disclaimer: 4K and HDR content will not be available on all channels and may require additional payment to \naccess. Check with app provider for bandwidth requirements." discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aaf4e5ae3bfd_2_176x96.png">
			<description titleContent="Do More On Your TV With Your Voice" titleContent2="" desContent="Use your voice to find movies, stream apps, play music and control \nthe TV. Even get answers on screen, control smart home devices, and \nmore. Press the Google Assistant button on the remote to get started." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aafd00bb0203_3_176x96.png">
			<description titleContent="What You Want To Watch, All In One Place" titleContent2="" desContent="Google TV brings together movies, shows, live TV and more from \nacross your apps and subscriptions and organizes them just for you." desContent2="" picturePath="/CardAutomaticDisplay/U1550_1688ab0e14c4a9fe_430x40.png" discliamer="Disclaimer: Google TV is the name of this device&#39;s software experience. Google, YouTube, YouTube Music, Google TV and other \nmarks are trademarks of Google LLC. All other trademarks and logos herein are the property of their respective owners. Netflix \nstreaming membership required. 4K Ultra HD availability subject to your Netflix subscription plan, Internet service, device \ncapabilities, and content availability. www.netflix.com/TermsOfUse. Disney+ subscription required. https://www.disneyplus.com/legal. \nHD, 4K and HDR availability subject to internet service, network conditions, device capabilities and content availability. HBO Max \nsubscription/membership required. Hulu subscription required; available in the U.S. only. Terms apply." discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688ab04a40d43ec_4_176x96.png">
			<description titleContent="Advanced Digital TV Tuner" titleContent2="" desContent="Pair with an HDTV antenna to watch dozens of local\nbroadcast TV channels for free—no cable necessary." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aee6921754b3_5_176x96.png">
			<description titleContent="Add To Your Watchlist On The Go" titleContent2="" desContent="When you see an interesting show or movie, find it on Google search \nand click the Watchlist button to pick right up on the big screen later." desContent2="" picturePath="" discliamer="Disclaimer:  Google TV is the name of this device&#39;s software experience. Google, Google TV and other marks are \ntrademarks of Google LLC. Compatible with Android mobile devices only, US only, requires a Google account." discliamer2=""></description>
		</function>
	</AbroadCard>
</esticker>